@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700;900&display=swap');

:root {
  --cr-pink: #e98596;
  --cr-pink-light: #fce5e8;
  --cr-pink-strong: #e64782;
  --cr-grey: #4d4d4d;
  --cr-grey-light: #e6e6e6;
  --cr-pink-obscure: #c01531;
  --dana: #7345f7;
  --dana-dark: #4326bf;
}

html {
  scroll-behavior: smooth;
}

body {
  color: var(--cr-grey);
  font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

.desktop {
  display: none;
}
.mobile {
  display: block;
}

.mylink {
  color: white;
}

a:hover,
.mylink:hover {
  color: var(--cr-pink-strong);
}

.list-group-item-pink {
  color: var(--cr-grey);
  background-color: var(--cr-pink-light);
}

.med-text {
  font-size: 90%;
}

.text-justified {
  text-align: justify;
}

.cantidad {
  font-size: 1.8rem;
  font-weight: 900;
}

.grow:hover {
  transform: scale(1.2);
  transition: transform 0.3s ease-out;
}

.shrink:hover {
  transform: scale(0.8);
  transition: transform 0.3s ease-out;
}

.grow,
.shrink {
  transform: scale(1);
  transition: transform 0.3s ease-out;
}

.btn-dana {
  color: white;
  background-color: var(--dana);
  border-color: var(--dana);
}

.btn-dana:hover {
  color: white;
  background-color: var(--dana-dark);
  border-color: var(--dana-dark);
}

.btn-pink {
  color: white;
  background-color: var(--cr-pink);
  border-color: var(--cr-pink);
}

.btn-pink:hover {
  color: white;
  background-color: var(--cr-pink-strong);
  border-color: var(--cr-pink-strong);
}

.btn-pink-strong {
  color: white;
  background-color: var(--cr-pink-strong);
  border-color: var(--cr-pink-strong);
}

.btn-pink-strong:hover {
  color: var(--cr-pink-strong);
  background-color: white;
  border-color: white;
}

.btn-outline-pink {
  color: var(--cr-pink-strong);
  background-color: transparent;
  border-color: var(--cr-pink-strong);
}

.btn-outline-pink:hover {
  color: #fff;
  background-color: var(--cr-pink-strong);
  border-color: var(--cr-pink-strong);
}

.bg-pink {
  background-color: var(--cr-pink) !important;
}

.bg-pink-strong {
  background-color: var(--cr-pink-strong) !important;
}

.bg-pink-light {
  background-color: var(--cr-pink-light);
}

.bg-grey-light {
  background-color: var(--cr-grey-light);
}

.bg-cr-nav {
  background-color: var(--cr-pink-light) !important;
}

.text-pink {
  color: var(--cr-pink);
}

.text-grey {
  color: var(--cr-grey);
}

#banner-2020 {
  position: absolute;
  z-index: 30;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

#nav-logo-desktop {
  position: absolute;
}

.navbar-desktop {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  padding: 0.5rem auto;
}

.navbar-nav-desktop {
  display: flex;
  flex-direction: row;
  padding-left: 1rem;
  margin-bottom: 0;
  list-style: none;
  color: var(--cr-grey);
}

.navbar-nav-desktop .nav-link {
  color: var(--cr-grey);
}

.super-link-container {
  display: flex;
  justify-content: end;
  background-color: var(--cr-pink);
  padding: 2rem;
  margin: 0;
}

.super-link,
.super-link a {
  margin-left: 1rem;
  font-size: 2rem;
  color: white;
  text-decoration: none;
  font-weight: 900;
}

#big-banner {
  background: rgb(233, 133, 150), url(../images/nosotros.jpg);
  background: -moz-linear-gradient(
      180deg,
      rgba(233, 133, 150, 0.6) 0%,
      rgba(233, 133, 150, 0.6) 100%
    ),
    url(../images/nosotros.jpg);
  background: -webkit-linear-gradient(
      180deg,
      rgba(233, 133, 150, 0.6) 0%,
      rgba(233, 133, 150, 0.6) 100%
    ),
    url(../images/nosotros.jpg);
  background: linear-gradient(
      180deg,
      rgba(233, 133, 150, 0.6) 0%,
      rgba(233, 133, 150, 0.6) 100%
    ),
    url(../images/nosotros.jpg);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e98596",endColorstr="#e98596",GradientType=1);
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  width: 100%;
  height: 100vh;
  margin: 0;
}

.servicios {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40vh;
  overflow: hidden;
  background-color: var(--cr-grey-light);
  color: white;
  /* filter: saturate(3) blur(3px); */
  /* transition: filter 0.3s ease-in-out; */
}

.pink-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  background: -moz-linear-gradient(
    180deg,
    rgba(233, 133, 150, 0.6) 0%,
    rgba(233, 133, 150, 0.6) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(233, 133, 150, 0.6) 0%,
    rgba(233, 133, 150, 0.6) 100%
  );
  background: linear-gradient(
    180deg,
    rgba(233, 133, 150, 0.6) 0%,
    rgba(233, 133, 150, 0.6) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e98596",endColorstr="#e98596",GradientType=1);
  mix-blend-mode: color;
}

.title {
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%;
  top: 45%;
  left: 0%;
  text-align: center;
  text-shadow: #0c0c0c 1px 1px 1px;
}

.title h4 {
  font-size: 1.8rem;
  font-weight: 900;
}

.servicios-bg {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
}

.servicios:hover {
  cursor: pointer;
}

.servicios img {
  transform: scale(1);
  transition: transform 0.4s ease-in-out;
}

.servicios:hover img {
  transform: scale(1.4);
  transition: transform 0.35s ease-in-out;
}

/* .owl-carousel .owl-item img{
    width: 100%;
    height: 150px;
} */

#car-conf div img {
  height: auto;
  width: 100% !important;
}

.form-control::placeholder {
  font-style: italic;
  font-size: 90%;
}

.form-group > label {
  font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 600;
}

.mssg-form {
  font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI',
    Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 700;
}

footer {
  background-color: var(--cr-pink);
  color: white;
  width: 100%;
  min-height: 40vh;
  padding: 2rem;
}

footer a {
  color: white;
  text-decoration: none;
  font-size: 0.9rem;
  padding: 0 1rem;
}

#servicios-grid-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  column-gap: 1rem;
  row-gap: 1rem;
  margin: 4rem 2rem;
}

.servicios-item {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  text-align: justify;
}

.servicios-item img {
  margin-bottom: 1rem;
  width: 100%;
  /* height: auto; */
}

.btn-servicios {
  position: absolute;
  top: 44%;
  left: 1rem;
  font-weight: 700;
}

#services-button-container {
  position: relative;
  background-color: var(--cr-pink-strong);
  padding: 1rem 3rem;
}

#services-button-container a {
  text-decoration: none;
  color: white;
  font-weight: 600;
}

#my-arrow {
  position: absolute;
  transform-origin: top center;
  height: 20px;
  width: 40px;
  top: 50px;
  left: 0;
  background-image: url(../images/ico_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}

#boton-donativo {
  position: absolute;
  width: 100%;
}

#whats {
  background-color: var(--cr-pink);
  width: 100%;
  padding: 1rem;
  margin: 2rem 0;
  border-radius: 0.4rem;
  border: solid 2px --cr-pink-strong;
  color: var(--cr-pink-light);
  text-align: center;
}

#whats span {
  font-weight: 600;
  /* color: white; */
  font-size: 1.6rem;
  line-height: 1.6rem;
}

#whats a {
  text-decoration: none;
  font-weight: 700;
  font-size: 1.4rem;
  color: var(--cr-pink-light);
  transition: color 0.2s;
}
#whats a:hover {
  color: white;
  transition: color 0.2s;
}

.subsection > div > .btn {
  margin: 0.2rem;
}

/* modals */
.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid var(--cr-pink-strong);
  /* border-top-left-radius: calc(.3rem - 1px);
    border-top-right-radius: calc(.3rem - 1px); */
}

.modal-title {
  margin-bottom: 0;
  line-height: 1.5;
  text-align: center;
  color: var(--cr-pink-strong);
}

.modal-body {
  color: var(--cr-grey);
}

/* floating ballons */
.floatw {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 23px;
  right: 90px;
  /* color:#FFF; */
  border-radius: 50px;
  text-align: center;
  /* font-size:30px; */
  filter: drop-shadow(2px 2px 3px rgb(66, 66, 66));
  z-index: 6;
}

.my-float {
  margin-top: 16px;
}

/* accordion mod */
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23e64782'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}

.accordion-button:not(.collapsed) {
  color: var(--cr-pink-strong);
  background-color: var(--cr-pink-light);
}

.anchor {
  padding-top: 100px;
  margin-top: -100px;
}

.other-logos {
  transform: scale(0.8);
}

@media (min-width: 992px) and (min-width: 768px) {
  .desktop {
    display: block;
  }
  .mobile {
    display: none;
  }

  .servicios {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 33.3%;
    height: 50vh;
    background-color: var(--cr-grey-light);
    color: white;
  }

  #servicios-grid-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 1rem;
    margin: 4rem 2rem;
  }

  .servicios-item {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    text-align: justify;
  }

  .servicios-item img {
    margin-bottom: 1rem;
    width: 450px;
    /* height: 450px; */
    overflow: hidden;
  }

  .btn-servicios {
    position: absolute;
    top: 56%;
    left: 1rem;
  }
}

@media (min-width: 1920px) {
  .servicios-item img {
    margin-bottom: 1rem;
    width: 608px;
    height: 608px;
    overflow: hidden;
  }
}
